Bug 13254 - Двойные сообщения в джаббере
: Двойные сообщения в джаббере
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://k001.livejournal.com/519717.html
:
:
:
  Show dependency tree
 
Reported: 2007-10-30 17:13 by
Modified: 2007-11-08 18:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-30 17:13:30
Подробности и патч по ссылке.
------- Comment #1 From 2007-10-30 17:14:14 -------
2mike@: вам тоже это может быть интересно.
------- Comment #2 From 2007-10-30 20:08:18 -------
Судьба этого программного продукта меня не интересует.

А к апстримной ветке 0.9.4 ты и сам бы мог приложить. Другой вопрос, кому она 
нужна...
------- Comment #3 From 2007-11-07 19:05:30 -------
(In reply to comment #2)
> Судьба этого программного продукта меня не интересует.
> 
> А к апстримной ветке 0.9.4 ты и сам бы мог приложить. Другой вопрос, кому она 
> нужна...

Ну пока ещё нужна.
------- Comment #4 From 2007-11-07 19:05:52 -------
fixed in sim-0.9.4.3-alt2.src.rpm
------- Comment #5 From 2007-11-08 10:47:41 -------
2wrar@: прав не хватило.

Dear Igor Zubkov (ALT Linux Team)!
The sim-0.9.4.3-alt2.src.rpm package has been rejected from incoming.

Possible reason follows:
You have no permission to publish sim-0.9.4.3-alt2.src.rpm
Please consult wrar darkstar if you have any questions.

------- Comment #6 From 2007-11-08 18:53:52 -------
(In reply to comment #3)
> Ну пока ещё нужна.
Ты собираешься её дописывать? Сомневаюсь.

(In reply to comment #5)
> 2wrar@: прав не хватило.
Выдал.
Хотя наверно надо было сразу HEAD бранча опакечивать, раз уж там патч 
приложили. Но я его тестировать не собираюсь.